I just tried installing the latest gimp (1.1.28).  The configure
and make appeared to work just fine, but when I try to run the 
gimp
I get the following error message:

        LibGimp-ERROR **: could not find handler for message: 12
        aborting...
        app/gimp terminated: Aborted

followed by

        [jeff@thoth gimp-1.1.27]$ 
        ** WARNING **: script-fu: wire_read: unexpected EOF

Note that the gimp starts loading properly, the splash screen 
comes up,
the progress bar shows loading all the goodies, the toolbox and 
layers
window get realized, and then it all vanishes with the errors 
above.
        
I'm running a RedHat 6.1, upgraded with Helix-Gnome 1.2 back in 
June.
Recently upgraded to Perl-5.6.

The gimp-1.1.23 tarball still compiles, installs, and works 
fine, but both
1.1.28 and 1.1.27 give me the error above.

Anybody have any ideas what I'm missing?  Or how to track down 
the problem?

Thanks,
--Jeff



Reply via email to